RubyGems.org

Fluentd input plugin, source from GREE community

installgem install fluent-plugin-gree_community -v 0.0.1
Authors

todesking

2,052 total downloads 711 for this version
Owners

Eb54d1a9d9a9d1b25a62f1387c49a315

Gemfile
gem 'fluent-plugin-gree_community', '~> 0.0.1'
Versions
  1. 0.0.3 April 3, 2013 (6 KB)
  2. 0.0.2 April 3, 2013 (6 KB)
  3. 0.0.1 January 27, 2013 (6 KB)
Development Dependencies
  1. fluentd >= 0
  2. rake >= 0